GRPC C++ 0.10.0.0

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Namespaces | Functions
create_channel.cc File Reference
`#include <memory>`
`#include <sstream>`
`#include "src/cpp/client/channel.h"`
`#include <grpc++/channel_interface.h>`
`#include <grpc++/channel_arguments.h>`
`#include <grpc++/create_channel.h>`

## Namespaces
| grpc

## Functions
std::shared_ptr< ChannelInterface > | grpc::CreateChannel (const grpc::string &target, const std::shared_ptr< Credentials > &creds, const ChannelArguments &args)